RubyGems Navigation menu

aws-sdk-core 3.125.1

Provides API clients for AWS. This gem is part of the official AWS SDK for Ruby.

バージョン履歴:

  1. 3.131.2 - June 20, 2022 (306KB)
  2. 3.131.1 - May 20, 2022 (306KB)
  3. 3.131.0 - May 16, 2022 (306KB)
  4. 3.130.2 - April 22, 2022 (306KB)
  5. 3.130.1 - April 12, 2022 (306KB)
  6. 3.125.1 - January 04, 2022 (300KB)
全てのバージョンを表示 (全1291項目)

Runtime依存性 (4):

  • aws-eventstream ~> 1, >= 1.0.2
  • aws-partitions ~> 1, >= 1.525.0
  • aws-sigv4 ~> 1.1
  • jmespath ~> 1.0
  • オーナー:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256チェックサム:

    811ff2233b6018785f4a970a66a94bd29505f96c1831626cd2fdab3cdb09659f

    累計ダウンロード数 723,600,731

    現行バージョン 2,978,387

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    Apache-2.0

    必要Rubyバージョン: >= 2.3

    リンク集: